﻿@{
    ViewData["Title"] = "What is CAPA Movies?";
}

<h2>@ViewData["Title"]</h2>

<body>

    <p>CAPA movies is an online movie indexing database conceptualized by Aaron Day. </p>
    
    <p> CAPA movies allows you to search IMDB's database and add movies you own to your online collection. 
    You can include information such as the format in which you own the movie, the location of the movie, your personal 
    rating for the movie, as well as any notes you might have for the movie, such as having loaned it out.  </p>

</body>